@charset "UTF-8";

/* ------------------------------------------------------------------------


    /biz_process_dx/xc-gate/用CSS


------------------------------------------------------------------------ */
.floating-banner {
    position: fixed; /* バナーを追従させる */
    z-index: 99999; /* 他の要素の下に隠れないように */
    bottom: 10px; /* バナーの上下の位置 */
    left: 10px; /* バナーの左右の位置 */
    width: 350px; /* バナーの横幅 */
      box-shadow: 0px 0px 5px #666;
  }
  .floating-banner__image {
    max-width: 100%; /* 画像の最大幅 */
    border: 3px solid #fff;
  }
    .banner-close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 4px 8px;
    border: none;
    background-color: #fff;
    cursor: pointer;
    z-index: 1;
}

/* スマホ幅では非表示 */
@media screen and (max-width: 749px) {
      .floating-banner {
        display: none;
      }
}


